Openwrt重新安装时遇到的坑

in Shares with 1 comment

给4300重新刷了个固件,安装以前步骤配置的时候发现mentohust始终无法开机自启日志显示无法读取eth0.2的netmask,猜想可能是执行mentohust时网络还没有配置好,于是在命令前加了个sleep 5就好了。
以及新版的shadowsocks在luci界面更改使用配置文件后无法启动,好像是版本和luci不同,没办法暂时用着手动输入。之前在4300的群好像见到过遇到同样问题的人,回头再找他问问看。
补充:早上起来突然发现设备都无法正常获取IP,回路由器一看发现dnsmasq挂了,重新安装,结果发现缺少kmod-ipv6的依赖,妈蛋才想起来昨晚手贱把他删了,当时没出问题,早上这会儿遭殃。。真是手贱找事。。

Responses
  1. 多少美好岁月,浪费在如何上网上。

    Reply